section.level2.properties
Prev | Property Sets | Next

## Name

section.level2.properties — Properties for level-2 sections

## Synopsis

    <xsl:attribute-set name="section.level2.properties" use-attribute-sets="section.properties">
    </xsl:attribute-set>

## Description

The properties that apply to the containing block of a level-2 section, and therefore apply to the whole section. This includes `sect2` elements and `section` elements at level 2.

For example, you could start each level-2 section on a new page by using:

    <xsl:attribute-set name="section.level2.properties">
      <xsl:attribute name="break-before">page</xsl:attribute>
    </xsl:attribute-set>

This attribute set inherits attributes from the general `section.properties` attribute set.

Prev | Up | Next
section.level1.properties | Home | section.level3.properties